Subject: Re: Lightwave Books in USA?
From: "J. David Johnson" <[email-masked]>
To: JOHN ROBINSON <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Feb 1995 07:16:10 -0500 (EST)

On Mon, 27 Feb 1995, JOHN ROBINSON wrote:

> 
> I'm flying to New York next week and I was wondering if there are any companion
> books relating to Lightwave on sale in the US that 
> I could buy. I'm afraid there is no such thing available here in the UK (as far
> as I know). I know there are lots of tutorial videos available but of course theyre NTSC and I couldnt import them through customs anyway!
> 
>  Any help appreciated,
> 
> John Robinson, John Moores University, Liverpool, UK
> 

John,

To my knowledge there is only onevolume dedicated to the complete 
LIGHTWAVE PACKAGE...  It's call Lightwave on Location... It ships 
(supposedly) around the 7th of March...  You may call New Era Press at 
818-892-9595.  It look as if they'll ship over-seas.  It's supposed to 
have over 500 pages!  I got two so I'd have a 1000! ;)

J. David - Video GT